.preloader {
    background-color: #fff;
    display: None;
    
}				
.contact-us-two .wpcf7-submit {
    padding: 8px 25px;
    background: #ea221e;
    border: none;
    color: #fff;
}	
.wps_visitor_title {
    margin:-10px !important;
    text-transform: none;
    line-height: 0;
    letter-spacing: 0;
    font-weight: 400 !important;
    color:#fff !important;
    font-size: 16px!important;
}